Discussion:
About compiling gnu ssw
(too old to reply)
Charles Johnson
2017-10-13 04:57:46 UTC
Permalink
Trying to install the latest PSPP automated build (20171012030501) appears the warning to install an additional library called spread-sheet-widget 0.2, which I downloaded from the following link http://alpha.gnu.org/gnu/ssw/ and compiled correctly. However when trying to compile PSPP, I again see the warning that the same library is missing.

Is an additional step necessary ?, In advance thank you.

Charles.
John Darrington
2017-10-13 05:10:20 UTC
Permalink
On Fri, Oct 13, 2017 at 04:57:46AM +0000, Charles Johnson wrote:
Trying to install the latest PSPP automated build (20171012030501) appears the warning to install an additional library called spread-sheet-widget 0.2, which I downloaded from the following link http://alpha.gnu.org/gnu/ssw/ and compiled correctly. However when trying to compile PSPP, I again see the warning that the same library is missing.

Is an additional step necessary ?, In advance thank you.

A silly question:

Did you actually *install* ssw ? That is, did you run "make install" ?
and did it complete without error?


J'
--
Avoid eavesdropping. Send strong encrypted email.
PGP Public key ID: 1024D/2DE827B3
fingerprint = 8797 A26D 0854 2EAB 0285 A290 8A67 719C 2DE8 27B3
See http://sks-keyservers.net or any PGP keyserver for public key.
Continue reading on narkive:
Loading...